@charset "utf-8";
@import "../../common/style.css";
#app {
  background-color: whitesmoke;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
#head {
  width: 100%;
  height: 40px;
  margin-bottom: 5px;
}
#head .el-col {
  height: 100%;
  padding: 0px 4px 0px 4px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
#head .el-col .el-date-editor {
  width: 100%;
}
#head .el-col .el-date-editor input {
  text-align: center;
}
#head .el-col .el-select {
  width: 100%;
}
#head .el-col .el-button.beSmaller {
  padding: 2px;
}
#head .el-col .el-button.beSmaller span {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
#head .el-col .el-button.beSmaller .fa-stack-1x {
  left: -1px;
  top: -2px;
  font-size: 16px;
}
#head .el-col .el-button.beSmaller .fa-stack-2x {
  left: 4px;
  bottom: 1px;
  font-size: 14px;
}
#head .el-col .el-button.beSmaller .text-danger {
  color: #d9534f;
}
#display {
  height: calc(100% - 45px);
  padding: 0px 5px 0px 5px;
}
#display .el-table {
  width: 100%;
  height: 100%;
}
#display .el-table div {
  overflow-x: hidden;
}
#display .el-table th {
  background-color: rgba(245, 245, 245, 0.5);
}
#display .el-table th.key-column {
  background-color: rgba(175, 238, 238, 0.5);
}
#display .el-table td.over-length .cell {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
